:name: stddev
:description: the first dimensional standard deviation
:nvars: 1
:script: |
  [gphys0.stddev(*arg0)]

:setting_html: |
  <label for="analysis[function_arguments][0]">
    the dimensions for stddev
  </label>
  <select id="analysis[function_arguments][0]" name="analysis[function_arguments][0][]" multiple>
  <%
  @analysis.dimensions.each{|dim|
    dname = dim[:name]
  %>
    <option <%=@analysis.function_arguments[0]==dname ? "selected" : ""%>><%=h(dname)%></option>
  <% } %>
  </select>

:arguments:
- :description: the dimension for standard deviation 
  :value_type: array_string
  :default: []
  :position: 0
:outputs:
- :name: stddev
  :subscript: stddev
  :description: standard deviation
